input[type="radio"]{
    display:none;
}

input[type|="radio"] + label
{
	background: url(../images/radio.png) 0 1px no-repeat;
    height: 19px;
	width: 130px;
    display: inline-block;
    padding: 0 0 0 25px;
	cursor: pointer;
	margin: 0 10px 0 0;
	font-size: 15px;
	font-weight: normal;
	text-decoration: underline;
	float: left;
}

input[type|="radio"]:checked + label
{
    background: url(../images/radio.png) 0 -17px no-repeat;
    height: 19px;
    display:inline-block;
    padding: 0 0 0 25px;
	cursor: pointer;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}